Bug 2858 - Try to install NVIDIA_kernel-up
: Try to install NVIDIA_kernel-up
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/drakxtools)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-19 13:46 by
Modified: 2004-05-18 13:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-19 13:46:51
Try to install NVIDIA_kernel-up, but isn\'t present
---

---
[<a href="mailto:root@zerg" target="_new">root@zerg</a> mnt]# uname -r
2.4.21rel-std-up-alt13
[<a href="mailto:root@zerg" target="_new">root@zerg</a> X11]# XFdrake
kernel24-up-2.4.20-alt5
warning: package kernel24-smp is not installed
unable to access medium \&quot;ALT Master CD1 (nfs1)\&quot;
installing /mnt/nfs/Mandrake/RPMS/NVIDIA_kernel-up-2.4.20_1.0.4191-alt2.i586.rpm
NVIDIA_GLX-1.0.4496-alt1

------- Comment #1 From 2004-05-14 19:11:24 -------
исправлено